Page MenuHomePhabricator

Goal: All GSoC projects should have a separate/close fitting project in Phabricator
Closed, ResolvedPublic

Description

13:53 <Niharika> Every GSoC project needs its own individual Phabricator project.

and already in https://www.mediawiki.org/wiki/Outreach_programs/Life_of_a_successful_project#Community_bonding_period

Feel free to change the name ( until it gets created )

Event Timeline

01tonythomas updated the task description. (Show Details)May 2 2016, 8:35 AM
01tonythomas updated the task description. (Show Details)May 2 2016, 8:39 AM
Niharika updated the task description. (Show Details)May 2 2016, 9:43 AM
Danny_B moved this task from Incoming to Projects to create on the Project-Admins board.

Just for the records, we seemed to agreed on IRC that this is not a must but that we should check if appropriate projects already exist:

<andre>      (Personally I don't think that "_Every_ GSoC/Outreachy project _must_ have its _own_ Phab project" makes sense. 
             Emphasis by me; in many cases it does but not in all.)
<Niharika>    andre: I agree. A lot of times they overlap with existing projects and I'd prefer we reuse existing boards.
<tonythomas> Niharika: true that.  I agree.
Luke081515 triaged this task as Low priority.May 3 2016, 9:48 PM
prnk28 updated the task description. (Show Details)May 4 2016, 1:18 PM
01tonythomas renamed this task from Goal: Each GSoC project should have a separate project in Phabricator to Goal: All GSoC projects should have a separate/close fitting project in Phabricator .May 9 2016, 6:42 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 6:44 AM
Galorefitz updated the task description. (Show Details)May 12 2016, 7:51 AM
Galorefitz added a subscriber: Galorefitz.
Niharika updated the task description. (Show Details)May 12 2016, 9:10 AM
01tonythomas updated the task description. (Show Details)May 12 2016, 9:11 AM
Qgil removed a subscriber: Qgil.May 12 2016, 9:58 AM
prnk28 updated the task description. (Show Details)May 18 2016, 7:05 PM
Danny_B updated the task description. (Show Details)May 29 2016, 10:02 PM
Danny_B closed this task as Resolved.
Danny_B claimed this task.
Danny_B added a subscriber: Danny_B.

All either created or assigned to existing. Google-Summer-of-Code (2016) also exists.

Qgil awarded a token.May 30 2016, 9:20 AM